body, html {
    height: 100%;
  }
body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    background-image: url("https://my20yearscancer.com/wp-content/uploads/login-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
h1,h2,h3,h4,h5,h6, p {
    font-weight: normal;
    font-size: 100%;
    padding: 0;
    margin: 0;
}
h1 {
    font-size: x-large;
    color: beige;
    font-style: italic;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.651);
    height: 60%;
    width:  90%;
    align-items: center;
    border-radius: 10px;
}
.main h1{
    margin-top: 2%;
    text-align: center;
    font-size: 90px;
}
.main form label {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main form label input {
    margin: 2%;
}
.main input[type="submit"] {
    cursor: pointer;
    transition: 0.5s;
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translate(-50%, -0%);
    font-size: 120px;
    border-radius: 20px;
    border: none;
    border-bottom: 1px white;
    padding-left: 13%;
    padding-right: 13%;
    color: aliceblue;
    background-color: rgba(12, 148, 19, 0.308); 
}
.main input[type="submit"]:hover {
    transition: 0.5s;
    background-color: rgba(12, 148, 19, 0.671);
}
.main input[type="text"] {
    background: none;
    border: none;
    border-bottom: solid white;
    margin-bottom: 30px;
    color:azure;
    font-size: 60px;
}  
.main input[type="password"] {
    background: none;
    border: none;
    border-bottom: solid white;
    color:azure;
    margin-bottom: 30px;
    font-size: 60px;
}
